.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751953;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.709961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.353698,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.353698,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.353698,0.000000,0.000000,0.391162,0,0);}
.m0{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.453600px;}
.ls9{letter-spacing:-0.319488px;}
.lsa{letter-spacing:-0.269568px;}
.lsb{letter-spacing:-0.111552px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.012960px;}
.ls12{letter-spacing:0.119712px;}
.ls8{letter-spacing:0.157248px;}
.ls7{letter-spacing:0.188928px;}
.ls6{letter-spacing:0.208608px;}
.ls15{letter-spacing:0.221952px;}
.lsc{letter-spacing:0.306816px;}
.ls1{letter-spacing:0.323232px;}
.lse{letter-spacing:0.479520px;}
.lsd{letter-spacing:0.488160px;}
.ls13{letter-spacing:0.492480px;}
.ls0{letter-spacing:0.504384px;}
.ls3{letter-spacing:0.507936px;}
.ls4{letter-spacing:0.515040px;}
.ls5{letter-spacing:0.550560px;}
.ls14{letter-spacing:0.734784px;}
.lsf{letter-spacing:0.843744px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.708512px;}
.wsd{word-spacing:-1.680480px;}
.wsc{word-spacing:-0.897888px;}
.ws4{word-spacing:-0.792096px;}
.ws0{word-spacing:-0.745920px;}
.ws14{word-spacing:-0.725760px;}
.ws9{word-spacing:-0.721440px;}
.wsb{word-spacing:-0.717120px;}
.ws12{word-spacing:-0.685248px;}
.wse{word-spacing:-0.360960px;}
.wsf{word-spacing:-0.254880px;}
.ws10{word-spacing:-0.070176px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.055776px;}
.ws6{word-spacing:0.129792px;}
.ws5{word-spacing:0.189696px;}
.ws3{word-spacing:0.206016px;}
.ws11{word-spacing:0.228960px;}
.ws13{word-spacing:0.237600px;}
.wsa{word-spacing:0.241920px;}
.ws8{word-spacing:0.595584px;}
._3{margin-left:-5.583744px;}
._5{margin-left:-4.056288px;}
._2{margin-left:-2.958816px;}
._0{margin-left:-1.662336px;}
._1{width:1.520256px;}
._4{width:4.303104px;}
._6{width:26.161920px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:32.640000px;}
.fs0{font-size:35.520000px;}
.fs1{font-size:39.360000px;}
.fs9{font-size:41.280000px;}
.fs6{font-size:43.200000px;}
.fs5{font-size:45.120000px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:51.840000px;}
.fs4{font-size:79.680000px;}
.fs2{font-size:87.360000px;}
.fs3{font-size:99.840000px;}
.y0{bottom:26.599018px;}
.y5{bottom:32.671248px;}
.y8{bottom:36.800680px;}
.y4{bottom:49.944363px;}
.y3{bottom:67.217477px;}
.y7{bottom:74.727782px;}
.y6{bottom:93.503372px;}
.y2{bottom:101.389955px;}
.y1{bottom:118.663070px;}
.y2b{bottom:161.846638px;}
.y29{bottom:190.009178px;}
.y2a{bottom:190.010867px;}
.y28{bottom:218.173407px;}
.y27{bottom:246.337636px;}
.y26{bottom:274.501866px;}
.y25{bottom:310.551358px;}
.y24{bottom:338.338539px;}
.y23{bottom:366.502768px;}
.y22{bottom:394.666998px;}
.y21{bottom:430.716490px;}
.y20{bottom:458.129344px;}
.y1f{bottom:478.782324px;}
.y1e{bottom:499.060164px;}
.y1d{bottom:522.717643px;}
.y1c{bottom:559.143778px;}
.y1b{bottom:579.421618px;}
.y1a{bottom:599.699457px;}
.y19{bottom:635.748387px;}
.y18{bottom:656.026226px;}
.y17{bottom:692.075155px;}
.y16{bottom:712.728511px;}
.y15{bottom:733.006350px;}
.y14{bottom:758.165892px;}
.y13{bottom:796.094652px;}
.y12{bottom:816.747632px;}
.y11{bottom:837.025471px;}
.y10{bottom:873.074401px;}
.yf{bottom:893.352240px;}
.ye{bottom:913.630080px;}
.yd{bottom:948.176759px;}
.yc{bottom:981.222128px;}
.yb{bottom:1011.263528px;}
.ya{bottom:1058.578931px;}
.y9{bottom:1098.007463px;}
.h2{height:24.662813px;}
.h3{height:28.655156px;}
.h9{height:29.995312px;}
.hc{height:30.052969px;}
.h8{height:31.450781px;}
.h7{height:32.848594px;}
.hb{height:34.551563px;}
.ha{height:34.945312px;}
.h6{height:58.009219px;}
.h4{height:65.690625px;}
.h5{height:72.686250px;}
.h1{height:1176.615385px;}
.h0{height:1239.201309px;}
.w1{width:740.078560px;}
.w0{width:956.000000px;}
.x0{left:126.736498px;}
.x6{left:131.430442px;}
.x5{left:135.185597px;}
.xa{left:173.488183px;}
.x7{left:202.402881px;}
.x8{left:207.660098px;}
.x1{left:215.921440px;}
.x9{left:248.591293px;}
.xb{left:365.001113px;}
.x4{left:736.385990px;}
.x2{left:797.594868px;}
.x3{left:806.983433px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.386541pt;}
.ls9{letter-spacing:-0.272255pt;}
.lsa{letter-spacing:-0.229716pt;}
.lsb{letter-spacing:-0.095060pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.011044pt;}
.ls12{letter-spacing:0.102014pt;}
.ls8{letter-spacing:0.134001pt;}
.ls7{letter-spacing:0.160997pt;}
.ls6{letter-spacing:0.177768pt;}
.ls15{letter-spacing:0.189139pt;}
.lsc{letter-spacing:0.261457pt;}
.ls1{letter-spacing:0.275446pt;}
.lse{letter-spacing:0.408629pt;}
.lsd{letter-spacing:0.415991pt;}
.ls13{letter-spacing:0.419673pt;}
.ls0{letter-spacing:0.429817pt;}
.ls3{letter-spacing:0.432844pt;}
.ls4{letter-spacing:0.438897pt;}
.ls5{letter-spacing:0.469166pt;}
.ls14{letter-spacing:0.626155pt;}
.lsf{letter-spacing:0.719006pt;}
.ws2{word-spacing:-1.455929pt;}
.wsd{word-spacing:-1.432041pt;}
.wsc{word-spacing:-0.765146pt;}
.ws4{word-spacing:-0.674994pt;}
.ws0{word-spacing:-0.635645pt;}
.ws14{word-spacing:-0.618465pt;}
.ws9{word-spacing:-0.614784pt;}
.wsb{word-spacing:-0.611102pt;}
.ws12{word-spacing:-0.583942pt;}
.wse{word-spacing:-0.307596pt;}
.wsf{word-spacing:-0.217199pt;}
.ws10{word-spacing:-0.059801pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.047530pt;}
.ws6{word-spacing:0.110604pt;}
.ws5{word-spacing:0.161652pt;}
.ws3{word-spacing:0.175559pt;}
.ws11{word-spacing:0.195111pt;}
.ws13{word-spacing:0.202474pt;}
.wsa{word-spacing:0.206155pt;}
.ws8{word-spacing:0.507534pt;}
._3{margin-left:-4.758253pt;}
._5{margin-left:-3.456614pt;}
._2{margin-left:-2.521390pt;}
._0{margin-left:-1.416579pt;}
._1{width:1.295504pt;}
._4{width:3.666941pt;}
._6{width:22.294188pt;}
.fsa{font-size:27.814561pt;}
.fs0{font-size:30.268787pt;}
.fs1{font-size:33.541088pt;}
.fs9{font-size:35.177238pt;}
.fs6{font-size:36.813389pt;}
.fs5{font-size:38.449540pt;}
.fs7{font-size:40.903766pt;}
.fs8{font-size:44.176067pt;}
.fs4{font-size:67.900251pt;}
.fs2{font-size:74.444854pt;}
.fs3{font-size:85.079833pt;}
.y0{bottom:22.666667pt;}
.y5{bottom:27.841189pt;}
.y8{bottom:31.360133pt;}
.y4{bottom:42.560677pt;}
.y3{bottom:57.280165pt;}
.y7{bottom:63.680160pt;}
.y6{bottom:79.680000pt;}
.y2{bottom:86.400645pt;}
.y1{bottom:101.120133pt;}
.y2b{bottom:137.919520pt;}
.y29{bottom:161.918560pt;}
.y2a{bottom:161.920000pt;}
.y28{bottom:185.919040pt;}
.y27{bottom:209.919520pt;}
.y26{bottom:233.920000pt;}
.y25{bottom:264.640000pt;}
.y24{bottom:288.319173pt;}
.y23{bottom:312.319653pt;}
.y22{bottom:336.320133pt;}
.y21{bottom:367.040133pt;}
.y20{bottom:390.400320pt;}
.y1f{bottom:408.000000pt;}
.y1e{bottom:425.280000pt;}
.y1d{bottom:445.440000pt;}
.y1c{bottom:476.480960pt;}
.y1b{bottom:493.760960pt;}
.y1a{bottom:511.040960pt;}
.y19{bottom:541.760480pt;}
.y18{bottom:559.040480pt;}
.y17{bottom:589.760000pt;}
.y16{bottom:607.360000pt;}
.y15{bottom:624.640000pt;}
.y14{bottom:646.080000pt;}
.y13{bottom:678.401440pt;}
.y12{bottom:696.001120pt;}
.y11{bottom:713.281120pt;}
.y10{bottom:744.000640pt;}
.yf{bottom:761.280640pt;}
.ye{bottom:778.560640pt;}
.yd{bottom:808.000000pt;}
.yc{bottom:836.160000pt;}
.yb{bottom:861.760133pt;}
.ya{bottom:902.080512pt;}
.y9{bottom:935.680000pt;}
.h2{height:21.016706pt;}
.h3{height:24.418829pt;}
.h9{height:25.560859pt;}
.hc{height:25.609992pt;}
.h8{height:26.801154pt;}
.h7{height:27.992316pt;}
.hb{height:29.443521pt;}
.ha{height:29.779060pt;}
.h6{height:49.433239pt;}
.h4{height:55.979040pt;}
.h5{height:61.940445pt;}
.h1{height:1002.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:630.666667pt;}
.w0{width:814.666667pt;}
.x0{left:108.000000pt;}
.x6{left:112.000000pt;}
.x5{left:115.200000pt;}
.xa{left:147.840000pt;}
.x7{left:172.480000pt;}
.x8{left:176.960000pt;}
.x1{left:184.000000pt;}
.x9{left:211.840000pt;}
.xb{left:311.040000pt;}
.x4{left:627.520000pt;}
.x2{left:679.679867pt;}
.x3{left:687.680443pt;}
}
